@charset "utf-8";

* {
	margin: 0;
	padding: 0;
}

body {
	background-color:#FFFFFF;
	color:#333333;
	font-family:"ＭＳ ゴシック", "Osaka－等幅";
	font-size: 100%;
	margin: 15px;
	padding: 0;
}

div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, fieldset, input, textarea, p, blockquote, th, td, address {
	margin: 0; 
	padding: 0; 
	font-weight: normal;
	color:#333333;
}

p {
	font-size:0.75em;
	line-height: 1.65;
}

h1, h2, h3, h4, h5, h6 {
	font-size: 100%;
}

hr {
	display: none;
}

ol, ul {
	list-style: none;
}

fieldset, img {
	border: 0;
}
img {
	vertical-align: bottom;
}
table {
	border-collapse: collapse; 
	border-spacing: 0;
}

caption, th {
	text-align: left;
}

address, caption, em, strong, th {
	font-style: normal; 
	font-weight: normal;
}

/* link
----------------------------------------------------------*/
a:link    { color: #333333; text-decoration: none;}
a:visited { color: #333333; text-decoration: none;}
a:hover   { color: #FF3300; text-decoration: underline;}
a:active  { color: #333333; text-decoration: none;}

/* wrapper
----------------------------------------------------------*/
#wrapper{
	margin:0;
	padding:0;
}

#wrapperInner{
	margin:0 auto;
	padding:0;
	width:800px;
}

h2{
	margin:0 0 15px 0;
	padding:0;
	font-weight:bold;
	font-size:1em;
}

h3{
	background:#009966;
	margin:0 0 10px 0;
	padding:3px 7px;
	font-weight:bold;
	font-size:0.9em;
	color:#ffffff;
}

h4{
	margin:0 0 5px 0;
	padding:0;
	font-size:0.75em;
	font-weight:bold;
}

.box1{
	margin:0 0 10px 0;
	padding:0;
}

.box2{
	margin:0 0 20px 0;
	padding:0;
}

p.hosoku{
	margin:0 0 10px 0;
	padding:0;
	color:#009966;
}

p.caption{
	margin:0;
	padding:0;
}

p.copy{
	margin:0;
	padding:0;
	text-align:right;
}

.close{
	margin:0;
	padding:10px;
	text-align:center;
	font-size:0.75em;
}

/* テーブルスタイル2
-------------------------------------------------------------------*/
table.table_style2 {
	background:#FFFFFF;
	margin: 0 0 5px 0;
	width:;
	border-collapse:collapse;
	border:none;
}

table.table_style2 th {
	padding: 3px 6px;
	font-size: 0.75em;
	line-height:1.5;
	border-top:solid #DBDBDB 1px;
	border-bottom:solid #DBDBDB 1px;
	border-right:dotted #C1C1C1 1px;
	vertical-align:middle;
}

table.table_style2 th.head1 {
	background:#E3E3E3;
	text-align:center;
}

table.table_style2 th.head2 {
	background:#EEEEEE;
}

table.table_style2 th.head3 {
	background:#CDDFB7;
}

table.table_style2 th.head4 {
	background:#FFCCCC;
}

table.table_style2 th.head5 {
	background:#E3E3E3;
	font-weight:bold;
	text-align:center;
}

table.table_style2 td {
	padding: 3px 6px;
	font-size: 0.75em;
	line-height:1.5;
	border-top:solid #DBDBDB 1px;
	border-bottom:solid #DBDBDB 1px;
	border-right:dotted #C1C1C1 1px;
	vertical-align:middle;
}

table.table_style2 td.body1 {
	border-top:solid #DBDBDB 1px;
	border-bottom:solid #DBDBDB 1px;
	border-right:dotted #C1C1C1 1px;
}

table.table_style2 th.fix,
table.table_style2 td.fix {
	border-right:none;
}

.w100p{width:100%;}
.w90p{width:90%;}
.w80p{width:80%;}
.w70p{width:70%;}
.w60p{width:60%;}
.w50p{width:50%;}
.w40p{width:40%;}
.w30p{width:30%;}
.w20p{width:20%;}
.w15p{width:15%;}
.w10p{width:10%;}

.fright{text-align:right;}
.fleft{text-align:left;}
.fcenter{text-align:center;}


/* clear
----------------------------------------------------------*/
br.clear {
	clear: both;
	font-size: 0px;
	line-height: 0px;
}

.clearFix:after {
	clear: both;
	content: ".";
	display: block;
	height: 0pt;
	visibility: hidden;
}

*html .clearFix {
	height: 1%;
}

/* pagetop
----------------------------------------------------------*/
.pagetop{
	margin:0;
	padding:10px 0 25px 0;
	width:100%;
	text-align:right;
	font-size:0.75em;
}

.pagetop2{
	margin:0;
	padding:0;
	width:100%;
	text-align:right;
	font-size:0.75em;
}

.pagetop3{
	margin:0 auto;
	padding:20px 0 20px 0;
	width:95%;
	text-align:right;
	font-size:0.75em;
}
